Exploit for #VU9684 Improper security restrictions in UI for ASP.NET AJAX


Published: 2020-03-18 | Updated: 2021-06-17

Vulnerability identifier: #VU9684

Vulnerability risk: High

CVSSv3.1: 9.5 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:C/C:H/I:H/A:H/E:H/RL:O/RC:C]

CVE-ID: CVE-2017-11317

CWE-ID: CWE-264

Exploitation vector: Network

Exploits in database: 4

Impact: Code execution

Vulnerable software:
UI for ASP.NET AJAX
Client/Desktop applications / Other client software

Vendor: Progress Telerik